Package wx :: Package lib :: Module intctrl :: Class IntUpdatedEvent

[frames | no frames]

## Type IntUpdatedEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            IntUpdatedEvent

Method Summary
| `__init__(self, id, value, object)`
| ``GetValue`(self)` Retrieve the value of the control at the time this event was generated.

Property Summary

Method Details

### GetValue(self)

Retrieve the value of the control at the time this event was generated.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:52 2007 | http://epydoc.sf.net